## puppet-module-vswitch 4.0.0

=== debian/changelog ===
puppet-module-vswitch (4.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #822873)

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Apr 2016 11:24:22 -0500
