## puppet-module-vswitch 5.4.0

=== debian/changelog ===
puppet-module-vswitch (5.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Added puppet-module-camptocamp-kmod as runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Oct 2016 21:11:51 +0000
