=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Package: puppet-module-vswitch
 Architecture: all
 Depends: puppet-common,
+         puppet-module-camptocamp-kmod,
          puppet-module-puppetlabs-stdlib,
          ${misc:Depends}
 Description: provides puppet things for vSwitches
