## puppet-module-vswitch 9.1.0

=== debian/changelog ===
puppet-module-vswitch (9.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Using team+openstack@tracker.debian.org as maintainer email.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 17:02:05 +0200

puppet-module-vswitch (8.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Deprecating priority extra as per policy 4.0.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Mar 2018 15:17:44 +0100
