=== debian/control ===
Source: puppet-module-vswitch
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 openstack-pkg-tools,
 python-all,
 python-pbr,
 python-setuptools,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-vswitch
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-vswitch.git
Homepage: https://github.com/openstack/puppet-vswitch

Package: puppet-module-vswitch
Architecture: all
Depends:
 puppet-common,
 puppet-module-camptocamp-kmod,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: provides puppet things for vSwitches
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module provides things for vSwitches. At the moment OVS is the only one
 supported. It's based upon types and providers so it may support more than just
 OVS or one vSwitch type in the future.
