## puppet-module-vswitch 10.4.0

=== debian/changelog ===
puppet-module-vswitch (10.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 22:14:50 +0200

puppet-module-vswitch (10.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Apr 2019 11:03:13 +0200
