## puppet-module-vswitch 11.4.0

=== debian/changelog ===
puppet-module-vswitch (11.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:40:45 +0200

puppet-module-vswitch (11.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Oct 2019 11:27:13 +0200

puppet-module-vswitch (10.4.0-3) unstable; urgency=medium

  * Switched build-dependencies to Python 3 (Closes: #937377).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 21:43:25 +0200
