=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends:
  debhelper-compat (= 10),
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
+ python3-all,
+ python3-pbr,
+ python3-setuptools,
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-vswitch
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-vswitch.git
