## puppet-module-vswitch 12.3.0

=== debian/changelog ===
puppet-module-vswitch (12.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 11:56:37 +0200

puppet-module-vswitch (12.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 May 2020 14:08:09 +0200

puppet-module-vswitch (11.4.0-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 12:17:54 +0100
