## puppet-module-vswitch 13.4.0

=== debian/changelog ===
puppet-module-vswitch (13.4.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 16:55:19 +0200

puppet-module-vswitch (13.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Oct 2020 14:03:03 +0200
