=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-vswitch
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-vswitch.git
 Homepage: https://github.com/openstack/puppet-vswitch
@@ -18,7 +18,7 @@
 Package: puppet-module-vswitch
 Architecture: all
 Depends:
- puppet-common,
+ puppet,
  puppet-module-camptocamp-kmod,
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
