## puppet-module-vswitch 15.4.0

=== debian/changelog ===
puppet-module-vswitch (15.4.0-2) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 11:28:07 +0100

puppet-module-vswitch (15.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 09:42:42 +0200

puppet-module-vswitch (15.3.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 14:56:42 +0200

puppet-module-vswitch (15.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 14:41:56 +0200

puppet-module-vswitch (14.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 19:42:18 +0200

puppet-module-vswitch (14.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 13:30:56 +0200

puppet-module-vswitch (14.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 16:13:28 +0100

puppet-module-vswitch (14.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Mar 2021 21:00:23 +0100
