## puppet-module-vswitch 16.3.0

=== debian/changelog ===
puppet-module-vswitch (16.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2022 11:53:48 +0200

puppet-module-vswitch (16.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 14:02:25 +0100

puppet-module-vswitch (16.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Mar 2022 00:04:06 +0100
