## puppet-module-vswitch 17.0.0

=== debian/changelog ===
puppet-module-vswitch (17.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Oct 2022 22:00:58 +0200
