=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Depends:
  puppet,
  puppet-module-camptocamp-kmod,
- puppet-module-openstacklib (>= 20.3.0),
+ puppet-module-openstacklib (>= 21.0.0),
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
 Description: provides puppet things for vSwitches
