## puppet-module-vswitch 18.0.0

=== debian/changelog ===
puppet-module-vswitch (18.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 11:34:44 +0200

puppet-module-vswitch (18.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Apr 2023 09:51:29 +0200
