## puppet-module-vswitch 19.0.0

=== debian/changelog ===
puppet-module-vswitch (19.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed version depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Oct 2023 10:47:32 +0200
