## puppet-module-vswitch 20.0.0

=== debian/changelog ===
puppet-module-vswitch (20.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Apr 2024 16:52:59 +0200
