## puppet-module-vswitch 21.0.0

=== debian/changelog ===
puppet-module-vswitch (21.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2024 10:24:01 +0200
