## puppet-module-vswitch 23.0.0

=== debian/changelog ===
puppet-module-vswitch (23.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Oct 2025 12:19:19 +0100
