=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
 Depends:
  puppet,
  puppet-module-camptocamp-kmod,
- puppet-module-openstacklib (>= 23.0.0),
- puppet-module-puppetlabs-stdlib,
+ puppet-module-openstacklib (>= 27.0.0),
+ puppet-module-puppetlabs-stdlib (>= 9.0.0),
  ${misc:Depends},
 Description: provides puppet things for vSwitches
  Puppet lets you centrally manage every important aspect of your system using a
